
Vorstand - Comité PPS - Beschluss / Décision #6695

Wahlkampfprogramm 

17 March 2015 19:52 - Monzambano

Status: Zurückgezogen / Annulée Start date: 17 March 2015

Priority: Immediate Due date: 14 April 2015

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / DÃ©cision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Als Ausgangspunkt: https://zh.piratenpartei.ch/wahlen/wahlprogramm/

History

#1 - 04 April 2015 13:28 - mrw

- Due date set to 14 April 2015

- Status changed from New to Needs Feedback

Wir arbeiten im Pad: https://pps-orga.piratenpad.de/wahlprogramm

Zuerst die Frage: Was wäre am Wahlprogramm aus Zürich zu ändern, um es zum nationalen Wahlprogramm zu machen?

Ziel: Am 14.03. bereinigen und beschliessen wir an der Wahlkampfsitzung den definitiven neuen Text für das nationale Wahlprogramm.

#2 - 04 April 2015 13:30 - mrw

- Target version set to 20150314-Mumblesitzung

#3 - 04 April 2015 13:34 - Atropos

Und Wer beschließt das? In welcher Art von Boschluss? Selbst der Vorstand kann Afrika kein ParteiPROGRAMM beschließen...... Bitte die Statuten

achten.

#4 - 04 April 2015 14:30 - Monzambano

Insoweit des Wahlprogramm nur Punkte aus dem Parteiprogramm und Punkte schon beschlossener Positionspapiere und Parolen zusammenführt

und auf den Punkt bringt, ist es unproblematisch, wenn das vom Vorstand verabschiedet wird. Falls aber neue Punkte da rein kommen, sollte das

schon von einer PV abgesegnet werden. Ich denke aber, das sollte uns jetzt noch nicht kümmern. Man kann am Schluss schauen, ob allenfalls noch

die PV ran muss.

#5 - 11 April 2015 22:04 - mrw

Das Wahlkampfteam wird nur beschliessen, eine Fassung dem Vorstand vorzulegen, der es dann annimmt. Der Vorstand kann auch neue Positionen

beschliessen. Ein Wahlprogramm ist kein Parteiprogramm.

#6 - 28 April 2015 20:28 - mrw

- Status changed from Needs Feedback to Needs Work

Antrag geht nun an den Vorstand.

#7 - 28 April 2015 20:28 - mrw

- Status changed from Needs Work to Done
#8 - 28 April 2015 20:29 - mrw

Guilleaume organisiert Übersetzung auf französisch.

#9 - 06 June 2015 13:56 - mrw

- Status changed from Done to Needs Work

- Target version changed from 20150314-Mumblesitzung to 20150609-mumblesitzung

Kleiner Rückkommensantrag von Christian Tanner:

Titel neu «Freiheit fördern», statt «Mehr Freiheit, weniger Verbote», damit er besser zum Rest der Formulierungen passt.

Antrag: Der Vorstands beschliesst diese kleine Anpassung.

#10 - 10 June 2015 06:32 - mrw

- Tracker changed from Task / Tâche to Beschluss / Décision

- Project changed from 126 to Vorstand - Comité PPS

- Status changed from Needs Work to New

- Priority changed from Normal to Immediate

- Target version deleted (20150609-mumblesitzung)

- Beschlussart / Forme set to Umlaufbeschluss / DÃ©cision circulaire

- Stimme/Vote Marc set to Ja/Oui

Stelle gerade fest, das Ticket wurde gestern nicht behandelt, es war im falschen Projekt: Da das Wahlprogramm nun abgenommen wurden müssen

Anpassungen über den Vorstand. Ich mache daraus einen Umlaufbeschluss, es handelt sich ja nur um eine kleine Umformulierung und Christian

Tanner hat recht, die aktuelle Formulierung passt nicht zu den anderen.

#11 - 11 June 2015 19:16 - jorgo

- Stimme/Vote Jorgo set to Ja/Oui

Zur Info, das genehmigte Wahlprogramm ist auf der PPS Website: https://www.piratenpartei.ch/2015/05/12/wahlprogramm/

Ich möchte folgende Änderungsanträge hinzufügen (Bitte verzeiht mir die späte Eingabe) oder zumindest zur Diskussion stellen.

Grund: Habe bezüglich Flyerproduktion im Mai 2014 bereits leichte Anpassungen zugunsten Lesbarkeit gemacht und finde diese Umformulierungen

heute immer noch knackiger, resp. geeigneter für einen Flyer. Ich lasse die Diskussion offen, da die neue Flyergestaltung noch einige Tage in

Anspruch nimmt. Der Text muss dort wahrscheinlich sowieso gekürzt werden, unabhängig vom Entscheid hier.

Wir sind humanistisch:

Alt:

Wir stellen den Menschen mit seinen individuellen Bedürfnissen ins Zentrum. Jeder Mensch soll ermächtigt werden, sich frei zu entfalten,

selbstbestimmt zu leben und an der Gesellschaft und Politik teilzuhaben. Wir kämpfen gegen Ausgrenzung, Stigmatisierung und Diskriminierung –

und für eine gute Bildung, die Werte der Aufklärung, starke Grundrechte, Menschenwürde und ein respektvolles Miteinander.

Neu:

Wir stellen den Menschen mit seinen individuellen Bedürfnissen ins Zentrum. Jeder soll die Möglichkeit haben, sich frei zu entfalten und an der

Gesellschaft teilzuhaben. Wir kämpfen gegen Ausgrenzung und Diskriminierung – und für eine gute Bildung, starke Grundrechte und ein

respektvolles Miteinander.

Wir sind liberal:

Alt:

Ein freiheitlicher Staat setzt auf die Entscheidungskompetenz seiner Bürger. Eine liberale Gesellschaft hat Platz für eine Vielfalt an Lebensentwürfen.

Der Staat soll für faire Rahmenbedingungen sorgen, so dass alle nach Glück (welcher Art auch immer) streben können. Eine Aufweichung von

rechtsstaatlichen Prinzipien kommt für uns nicht in Frage. Eingriffe des Staates in die Rechte der Bürger sind äusserst zurückhaltend einzusetzen.

Die Aufgabe des Staates ist es, die Freiheit seiner Bürger zu schützen, nicht sie zu beschränken. Wir kämpfen gegen Bevormundung, Überwachung,

Bürokratie und Regulierungswut – und für die persönliche Freiheit.

Neu:
Ein freiheitlicher Staat setzt auf die Entscheidungskompetenz  seiner Bürger. Eine liberale Gesellschaft hat Platz für eine Vielfalt an Lebensentwürfen.

Der Staat sorgt für faire Rahmenbedingungen, damit jeder Mensch seine gerechten Chancen bekommt. Wir kämpfen gegen Bevormundung,

Überwachung und Regulierungswut. Und für die persönliche Freiheit.

Wir sind progressiv:

Alt:

Wir begrüssen den Fortschritt. Wir sind überzeugt, dass Wissenschaft und Technik zum Vorteil von uns allen eingesetzt werden können. Die Politik

hat die Aufgabe, diese Chancen zu erkennen, die richtigen Schlüsse aus wissenschaftlichen Erkenntnissen zu ziehen, Innovation zu ermöglichen,

und mit neuen Lösungen entstehende Nachteile abzuwenden. Die gesamte Gesellschaft und auch die nachfolgenden Generationen sollen profitieren

können. Es nützt nichts, sich an alten Gesetzen, Strukturen und Grenzen festzuklammern. Als Partei der Informationsgesellschaft kämpfen wir für

mehr Mut zur Veränderung!

Neu:

Wir begrüssen den Fortschritt. Wir sind überzeugt, dass Wissenschaft und Technik zum Vorteil von uns allen eingesetzt werden können und müssen.

Die Politik hat die Aufgabe, diese Chancen zu erkennen und Innovation zu ermöglichen. Es bringt nichts, an alten Gesetzen und Strukturen

festzuklammern. Als Partei der Informationsgesellschaft kämpfen wir für mehr Mut zur Veränderung!

#12 - 23 June 2015 19:32 - jorgo

- Status changed from New to Zurückgezogen / Annulée

- % Done changed from 0 to 100

Alle Anträge wurden an der Vorstandssitzung vom 23.6.2015 zurückgezogen
